Update for python-Twisted.openSUSE_Leap_42.1_Update security moderate

Security update for python-Twisted

This update for python-Twisted fixes the following issues:

- No longer automatically export the http_proxy environment variable to
avoid the proxy being trusted by unaware applications, if a Proxy request
header is supplied (boo#989997, CVE-2016-1000111)

Fixed bugs
bnc#989997
VUL-0: CVE-2016-1000111: python-Twisted: sets environmental variable based on user supplied Proxy request header
Selected Binaries
openSUSE Build Service is sponsored by